[Overview][Constants][Procedures and functions][Index] | Reference for unit 'DateUtils' (#rtl)

# MilliSecondOfTheMinute

Calculate the number of milliseconds elapsed since the start of the minute

## Declaration

Source position: dateutil.inc line 243

`function MilliSecondOfTheMinute(`
`const AValue: TDateTime`
`):LongWord;`

## Arguments

`AValue` |  | Moment in the minute

## Function result

Number of milliseconds elapsed since the start of the minute

## Description

MilliSecondOfTheMinute returns the number of milliseconds that have passed since the start of the Minute (HH:MM:00.000) till the moment indicated by AValue. This is a zero-based number, i.e. HH:MM:00.000 will return 0.

For an example, see the SecondOfTheMinute function.

## See also

MilliSecondOfTheYear |  | Calculate the number of milliseconds elapsed since the start of the year.
MilliSecondOfTheMonth |  | Calculate number of milliseconds elapsed since the start of the month.
MilliSecondOfTheWeek |  | Calculate the number of milliseconds elapsed since the start of the week
MilliSecondOfTheDay |  | Calculate the number of milliseconds elapsed since the start of the day
MilliSecondOfTheHour |  | Calculate the number of milliseconds elapsed since the start of the hour
MilliSecondOfTheMinute |  | Calculate the number of milliseconds elapsed since the start of the minute
MilliSecondOfTheSecond |  | Calculate the number of milliseconds elapsed since the start of the second
SecondOfTheMinute |  | Calculate the number of seconds elapsed since the start of the minute